{
	"id": 10291359,
	"kids": true,
	"page": 1,
	"category_id": 102,
	"name": "Reversi",
	"description": "Also known as Othello. Originally developed by Koen for games.mess.be",
	"url": "http://mactivities.msgrsvcs.ctsrv.gay/static/app-data/messbe/reversi/reversi.htm",
	"icon_url": "http://mactivities.msgrsvcs.ctsrv.gay/static/app-data/messbe/reversi/images/icon.png",
	"type": "dir",
	"height": 500,
	"width": 500,
	"location": "side",
	"min_users": 2,
	"max_users": 2,
	"enable_ip": false,
	"activex": false,
	"send_file": false,
	"send_im": false,
	"receive_im": false,
	"replace_im": false,
	"windows": true,
	"max_packet_rate": 120,
	"user_properties": true,
	"minimum_client_version": null,
	"app_type": 0,
	"hidden": false
}
